### Hierarchy

- MapConstructor

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new MapConstructor(): Map<any, any>
- new MapConstructor<K, V>(entries?: ReadonlyArray<[K, V]> | null): Map<K, V>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:31

  #### Returns Map<any, any>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:32

  #### Type parameters

  - #### K

  - #### V

  #### Parameters

  - ##### Optional entries: ReadonlyArray<[K, V]> | null

  #### Returns Map<K, V>

## Properties

### prototype

prototype: Map<any, any>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.collection.d.ts:34

Generated using TypeDoc